
JARS - Task #933

Milestone # 932 (New): DOCUMENTACIÓN Y PRESENTACIÓN

Manual técnico del prototipo funcional

03/21/2017 06:02 PM - John Rojas

Status: Closed Start date: 03/13/2017

Priority: Normal Due date: 11/17/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 03/21/2017 06:02 PM - John Rojas

- Parent task set to #932

#2 - 04/25/2017 01:43 PM - John Rojas

- Due date changed from 04/20/2017 to 05/11/2017

#3 - 05/14/2017 12:51 AM - John Rojas

- Due date changed from 05/11/2017 to 05/18/2017

#4 - 06/26/2017 04:13 AM - John Rojas

- Due date changed from 05/18/2017 to 06/19/2017

- % Done changed from 40 to 70

#5 - 08/23/2017 02:57 AM - John Rojas

- Due date changed from 06/19/2017 to 06/30/2017

- Status changed from New to In progress

#6 - 08/23/2017 02:57 AM - John Rojas

- % Done changed from 70 to 80

#7 - 08/23/2017 02:58 AM - John Rojas

- Due date changed from 06/30/2017 to 08/31/2017

#8 - 09/26/2017 05:40 PM - John Rojas

- Due date changed from 08/31/2017 to 10/06/2017

#9 - 10/25/2017 01:05 PM - John Rojas

- Due date changed from 10/06/2017 to 11/17/2017

#10 - 04/24/2018 11:12 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

#11 - 04/24/2018 11:12 PM - John Rojas
- Status changed from Resolved to Closed
